﻿@charset "utf-8"; 
:root{--color:#009207;    --footercolor: #111;}
footer{background-color:var(--color)}
.wmkcfeedback .send-btn{border-color:#ffdc00;background:#ffdc00}


.head-nav .nav-ul>li#li:nth-child(2){position:static}
.head-nav .nav-ul>li#li:nth-child(2) .submenu{display:flex;flex-wrap:wrap;padding:20px;min-width:auto;max-width:1460px;width:100%;left:50%;transform:translateX(-50%) scaleY(1)}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li{width:25%;padding:0 1%;box-sizing:border-box;border-right:1px solid #e8e8e8}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li:last-child{border-right:none}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li img{width:100%}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li .list .list-item{border-top:1px solid #e8e8e8}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li .list .list-item a:hover{color:#000}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li .list .list-item.title a{font-size:var(--fontsize18);font-weight:var(--fontbold6)}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li .list .list-item.title a:hover{color:var(--color)}
.head-nav .nav-ul>li#li>ul a.img-wrap{height:auto;display:block;line-height:normal;padding:0}
@media (min-width:1025px){.head-nav .nav-ul>li#li:nth-child(2) .submenu{display:none !important}
.head-nav .nav-ul>li#li:nth-child(2):hover .submenu{display:flex !important}
}
@media (max-width:1024px){.head-nav .nav-ul>li#li:nth-child(2){position:relative}
.head-nav .nav-ul>li#li:nth-child(2) .submenu{transform:none}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li{width:50%;padding:0 2%;margin-bottom:2%}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li:nth-last-child(-n+2){margin-bottom:0}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li:nth-child(2){border-right:none}
}
@media (max-width:540px){.head-nav .nav-ul>li#li:nth-child(2) .submenu li{width:100%;border-right:none;padding:0}
.head-nav .nav-ul>li#li:nth-child(2) .submenu li:nth-child(3){margin-bottom:2%}
}
.head-nav .nav-ul>li#li:nth-child(2)>a,.head-nav .nav-ul>li#li:nth-child(4)>a{pointer-events:none}
  @media (min-width:1024px){body:not(.nobanner) .lang-icon span,body:not(.nobanner) .head-nav .nav-ul > li > a,body:not(.nobanner) .head-left .item{color:var(--fontcolor)}
body:not(.nobanner) .lang-icon img{filter:invert(1) brightness(0)}
body:not(.nobanner) .lang-icon span::after,body:not(.nobanner) .lang-icon span::before{background:var(--fontcolor)}
}
